package com.wdkl.ncs.android.middleware.logic.contract.callingbed

import com.wdkl.ncs.android.lib.base.BaseContract
import com.wdkl.ncs.android.middleware.model.vo.CustomerFeeConfigByGroupNameVO

interface CostFragmentContract {
    interface View : BaseContract.BaseView {

        fun showCustomCost(cost: ArrayList<CustomerFeeConfigByGroupNameVO>)

        fun onNoNet()
    }

    interface Presenter : BaseContract.BasePresenter {

        //获取客户费用信息
        fun loadCustomCost(customId: Int)

    }
}